.main {
  @include adaptiv-value('margin-bottom', 16, 10, 1);
  flex-direction: column;
  flex: 1 0 auto;

  .container {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
  }

  .main__row {
    @include flex-center();
    flex-direction: column;
    flex: 1 0 auto;

    .main__content {
      display: flex;
      flex-direction: column;
      flex: 1 0 auto;
      justify-content: flex-start;
      align-items: center;
      width: 100%;

      .content__cards {
        display: flex;
        flex: 1 0 auto;
        background: rgb(33, 112, 146);
        width: 100%;
        @include adaptiv-value('padding', 10, 6, 1);
      }
    }
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
